## dumbster 1.6%2Bdebian

=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/javax.mail.jar:/usr/share/java/javax.activation.jar:/usr/share/java/junit.jar:/usr/share/java/ant-junit.jar

%:
	dh $@ --with maven-repo-helper --with javahelper

override_dh_auto_build:
	mkdir -p lib
	dh_auto_build -- compile jar

override_dh_auto_test:
	dh_auto_build -- test

override_dh_installchangelogs:
	dh_installchangelogs -- version.txt

get-orig-source:
	bash debian/get_orig_source.sh
