## dumbster 1.6+debian

=== debian/changelog ===
dumbster (1.6+debian-5) unstable; urgency=medium

  * Team upload.
  * Point Homepage to sourceforge
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control (inclusive fixing Vcs fields)
  * d/watch:
     - Secure URI
     - version=4
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * dh_auto_test check DEB_BUILD_OPTIONS

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 16:13:04 +0100

dumbster (1.6+debian-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Close: #893141)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Mar 2018 00:14:14 +0100

dumbster (1.6+debian-3) unstable; urgency=medium

  * Team upload.
  * The package is now co-maintained with the Java Team
  * Install the Maven artifacts
  * Depend on libmail-java instead of libgnumail-java
  * Enabled the debugging symbols
  * No longer install the javadoc and the test results in the binary package
  * Changed the priority from extra to optional
  * Build with the DH sequencer instead of CDBS
  * Simplified buildxml.diff
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Fixed the watch file
  * Removed the unused ${shlibs:Depends} variable
  * Remove the test report files when calling the clean target
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 May 2017 17:50:23 +0200

dumbster (1.6+debian-2) unstable; urgency=low

  * Change dependency to default-jdk (Closes: #643511)

 -- Stefan Denker <Stefan+Debian@dn-kr.de>  Wed, 28 Sep 2011 19:13:57 +0200

dumbster (1.6+debian-1) unstable; urgency=low

  * Initial release

 -- Stefan Denker <Stefan+Debian@dn-kr.de>  Sat, 25 Jun 2011 15:17:08 +0200
