=== debian/control ===
Source: dumbster
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Denker <Stefan+Debian@dn-kr.de>
Section: java
Priority: optional
Build-Depends: ant,
               ant-optional,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit,
               libactivation-java,
               libmail-java,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/dumbster
Vcs-Git: https://salsa.debian.org/java-team/dumbster.git
Homepage: https://sourceforge.net/projects/dumbster/

Package: libdumbster-java
Architecture: all
Depends: ${misc:Depends},
         libmail-java
Suggests: junit
Description: very simple fake SMTP Server for testing purposes
 The Dumbster is a very simple fake SMTP server designed for unit and
 system testing applications that send email messages. It responds to all
 standard SMTP commands but does not deliver messages to the user. The
 messages are stored within the Dumbster for later extraction and
 verification.
 .
 The Dumbster slots itself very easily into your testing strategy. As long
 as your application talks to an email server using SMTP then the Dumbster
 can be used to test the application with no code changes
