=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,9 @@
 	dh_auto_build -- compile jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_build -- test
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- version.txt
-
-get-orig-source:
-	bash debian/get_orig_source.sh
