=== debian/watch ===
version=4

opts=dversionmangle=s/\+debian$// \
https://sf.net/dumbster/dumbster([\d\.]+)-all.zip
